--- 
vendor: "ESRI"
id: "9"
title: "Modo en que los hogares llegan a fin de mes en relación a su total de ingresos (% "Con cierta dificultad", "Dificultad" o "Mucha dificultad")"
properties: 
  BS03RI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DISTRITO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"